<?xml version="1.0"?>
<doc>
<assembly>
<name>
OCV_DataBridge
</name>
</assembly>
<members>
<member name="T:OCV_DataBridge.My.Resources.Resources">
<summary>
  Classe di risorse fortemente tipizzata per la ricerca di stringhe localizzate e così via.
</summary>
</member>
<member name="P:OCV_DataBridge.My.Resources.Resources.ResourceManager">
<summary>
  Restituisce l'istanza di ResourceManager nella cache utilizzata da questa classe.
</summary>
</member>
<member name="P:OCV_DataBridge.My.Resources.Resources.Culture">
<summary>
  Esegue l'override della proprietà CurrentUICulture del thread corrente per tutte le
  ricerche di risorse eseguite utilizzando questa classe di risorse fortemente tipizzata.
</summary>
</member>
<member name="P:OCV_DataBridge.My.Resources.Resources.Logo_FAAM">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:OCV_DataBridge.My.Resources.Resources.Logo_SERI">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:OCV_DataBridge.My.Resources.Resources.OCV_DataBridge">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
</members>
</doc>
